RubyGems Navigation menu

ds9 1.4.1

This library allows you to write HTTP/2 clients and servers. It is a wrapper around nghttp2.

版本列表:

  1. 1.4.1 - October 03, 2019 (17.5 KB)
  2. 1.4.0 - March 08, 2019 (17.5 KB)
  3. 1.3.3 - December 31, 2018 (17.0 KB)
  4. 1.3.2 - December 10, 2018 (17.0 KB)
  5. 1.3.1 - December 06, 2018 (17.0 KB)
显示所有 (11 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (4):

所有者:

Pushed by:

作者:

  • Aaron Patterson, Yuta Iwama

SHA 256 checksum:

a7378ddcdac2e9b4536a936972d68f1805b8f83a64c72d53beed4edfd05f704e

下载总次数 38,686

这个版本 20,982

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.3.0

相关链接: